QA@IT
«回答へ戻る

回答を投稿

おそらくCentOSのバージョンアップした影響により
libMagickWand.so.2ファイルがなくなってエラーが出たと思います。

既存のimagickを退避し再度peclでインストールし解決しました。

おそらくCentOSのバージョンアップした影響により
libMagickWand.so.2ファイルがなくなってエラーが出たと思います。

既存のimagickを退避し再度peclでインストールし解決しました。